/*
 Localizable.strings
 Welcome to [app]
 
 Created by Luc Vandal on 2015-04-21.
 Copyright (c) 2015 Edovia Inc. All rights reserved.
 */

"WG_DONE"			= "Gereed";
"WG_NEXT"			= "Volgende";
"WG_SKIP"			= "Sla over";